#stred #fotogalerie {
    margin-top:15px;
}

#stred #fotogalerie .obr {
    border:none !important;
    display: inline-block;
    height: 116px;
    margin: 0 8px 13px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 190px;
    /*padding:1px;*/
    box-shadow: 4px 4px 10px #a7a7a7;
}
#stred #fotogalerie .obr:hover,
#stred #fotogalerie .obr:focus{
    opacity: .8;
}

#stred #fotogalerie .obrItem {
    float: left;
    height: 116px;
    left: 1px;
    overflow: hidden;
    position: absolute;
    top: 1px;
    width: 190px;
}

#stred #fotogalerie a:hover  {
    text-decoration:none;
    background:none;
    border:1px solid #dc7602;
}

#stred p img{
    padding: 0!important;
    margin: 5px;
    box-shadow: 4px 4px 10px #a7a7a7;
}

#stred #fotogalerie img {
    /*border:2px solid #afbd15;*/
    /*padding:1px;*/

}

#stred #fotogalerie a:hover img {
    /*border:2px solid #f9b000;*/
}


#stred #fotogalerie img.obr_dalsi {
    padding: 0 !important;
}